extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.container
            div.breadcrumbs
                a(href="#").item-back.btn.btn-sm.btn-gray 
                    svg(width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg').mr-2
                        path(d='M12 5.25H2.8725L7.065 1.0575L6 0L0 6L6 12L7.0575 10.9425L2.8725 6.75H12V5.25Z' fill='white')
                    span To the showcase list         
            div.row.mb-4 
                div.col-12.col-sm
                    div.h3.mb-3.mt-0 Showcase title
                div.col-12.col-sm-auto    
                    div.btns-group 
                        div.btn-group 
                            button.btn.btn-md.btn-gray Display link       
                        div.btn-group 
                            button.btn.btn-md.btn-gray.btn-img 
                                img(src="../pics/icons/i-copy.svg", alt="") 
            div.row 
                di.col-md-2.col-lg-2 
                    include includes/lp-steps-nav.pug

                div.col-md-10
                    div.lp-wrap 
                        div.lp-wrap__header 
                            div.h3-wrap Project    
                        div.lp-project-info 
                            div.row
                                div.col-md-8 
                                    p If you want to make a fundraising widget, then these three blocks display general information about the project:                            
                                    p 1. Project name, a brief description, and links to the project's social networks; 
                                    p 2. information about the token (general issue, ticker, etc.);
                                    p 3. information about fees (if allowed).                                                                       
                                    
                                div.col-md-4
                                    div.mb-4
                                        img(src="../pics/launchpad/example.png", alt="").img-fluid
                                div.col-md-12         
                                    p.mb-0.text-muted If you want to set up the Lunchpad for something other than fundraising, you can configure the settings differently. 


                        div.lp-step-block
                            div.lp-step-block__num 
                                span.num 1
                                div.divider.left

                            div.row 
                                div.col-md-6 
                                    div.input-group
                                        label.input-label Title
                                        input(type="text", placeholder="").input-control 
                                    div.input-group
                                        label.input-label Token
                                        input(type="text", placeholder="").input-control 
                                div.col-md-6 
                                    div.input-group
                                        label.input-label Description
                                        textarea.input-control.h-2-controls
                            div.row 
                                div.col-md-4
                                    div.input-group
                                        label.input-label Social networks
                                        div.select-custom.select-token
                                            div.input-control.active
                                                span.empty Choose network
                                            ul.options-list
                                                li.option 
                                                    div.option-token
                                                        span Youtube
                                                li.option 
                                                    div.option-token
                                                        span Twitter               
                                                li.option 
                                                    div.option-token
                                                        span Telegram

                                div.col-md-6
                                    div.input-group
                                        label.input-label Link
                                        input(type="text", placeholder="").input-control 
                                div.col-md-2
                                    div.input-group
                                        label.input-label.d-none.d-md-block &nbsp;
                                        button(type="submit").btn.btn-outline.w-100 Add 
                            
                            div.c-wrap__table 
                                div.item 
                                    div.row 
                                        div.col-sm-1.col-md-1.mb-2 
                                            div.tb-icon-24 
                                                img(src='../pics/socials/twitter.svg', alt="")
                                        div.col-sm-10
                                            span.text-break https://getbootstrap.com/docs/4.6/utilities/sizing/#relative-to-the-parent
                                        button.btn-del
                                            img(src="../pics/icons/i-del.svg", alt="")                                              
                                div.item 
                                    div.row 
                                        div.col-sm-1.col-md-1.mb-2 
                                            div.tb-icon-24 
                                                img(src='../pics/socials/youtube.svg', alt="")
                                        div.col-sm-10
                                            span.text-break https://www.youtube.com/watch?v=X6a6ZYiIAxw&t=279s
                                        button.btn-del
                                            img(src="../pics/icons/i-del.svg", alt="")                                    

                        div.lp-step-block
                            div.lp-step-block__num 
                                span.num 2
                                div.divider.left
                            div.row.mb-4 
                                div.col-md-10
                                    div Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                            div.row 
                                div.col-md-4
                                    div.input-group
                                        label.input-label Parameter
                                        
                                        div.select-custom.select-token
                                            input(type="text", placeholder="Choose or add").input-control.active 
                                            ul.options-list
                                                li.option 
                                                    div.option-token
                                                        span Swap Deal
                                                li.option 
                                                    div.option-token
                                                        span Ticker      
                                                li.option 
                                                    div.option-token
                                                        span IDO percent
                                                li.option 
                                                    div.option-token
                                                        span Network
                                                li.option 
                                                    div.option-token
                                                        span Site   
                                                li.option 
                                                    div.option-token
                                                        span WP       
                                div.col-md-6
                                    div.input-group
                                        label.input-label Content
                                        input(type="text", placeholder="").input-control 
                                div.col-md-2
                                   div.input-group
                                        label.input-label.d-none.d-md-block &nbsp;
                                        button(type="submit").btn.btn-outline.w-100 Add 

                            div.c-wrap__table
                                div.item.item-narrow  
                                    div.row 
                                        div.col-sm-4.mb-2 
                                            span.text-break Swap deal
                                        div.col-sm-5.mb-2 
                                            span.text-break 1 UDS = 100 Tokens
                                        div.col-sm-3.mb-2.d-flex  
                                            div.btns-group.mr-0.ml-auto 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img
                                                        img(src="../pics/icons/i-edit.svg", alt="")       
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img 
                                                        img(src="../pics/icons/i-del.svg", alt="")

                                div.item.item-narrow  
                                    div.row-edit
                                        div.col-sm-3.mb-2 
                                            input(type="text", placeholder="", value="Swap deal").input-control 
                                        div.col-sm-5.mb-2 
                                            input(type="text", placeholder="", value="1 UDS = 100 Tokens").input-control 
                                        div.col-6.col-sm-2.mb-2 
                                            button.btn.btn-primary.w-100 Save
                                        div.col-6.col-sm-2.mb-2
                                            button.btn.btn-gray.w-100 Undo
                                div.item.item-narrow  
                                    div.row-edit
                                        div.col-sm-3.mb-2 
                                            input(type="text", placeholder="", value="Swap deal").input-control 
                                        div.col-sm-5.mb-2 
                                            input(type="text", placeholder="", value="1 UDS = 100 Tokens").input-control 
                                        div.col-6.col-sm-2.mb-2 
                                            button.btn.btn-primary.w-100(disabled) Save
                                        div.col-6.col-sm-2.mb-2
                                            button.btn.btn-gray.w-100 Close                                            


                        div.lp-step-block
                            div.lp-step-block__num 
                                span.num 3
                                div.divider.left
                            div.row.mb-4 
                                div.col-md-10
                                    div Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.

                            div.row 
                                div.col-md-10 
                                    div.row
                                        div.col-md-4
                                            div.input-group
                                                label.input-label Type
                                                div.select-custom.select-token
                                                    input(type="text", placeholder="Choose").input-control.active 
                                                    ul.options-list
                                                        li.option 
                                                            div.option-token
                                                                span Text
                                                        li.option 
                                                            div.option-token
                                                                span Link       
                                        div.col-md-8
                                            div.input-group
                                                label.input-label Parameter
                                                div.select-custom.select-token
                                                    input(type="text", placeholder="Choose or add").input-control.active 
                                                    ul.options-list
                                                        li.option 
                                                            div.option-token
                                                                span NFT Discount
                                                        li.option 
                                                            div.option-token
                                                                span NIFTSY discount
                                                        li.option 
                                                            div.option-token
                                                                span Voluem discount
                                                        li.option 
                                                            div.option-token
                                                                span NFT-access
                                                        li.option 
                                                            div.option-token
                                                                span Tokenomics    
                                        div.col-md-12
                                            div.input-group
                                                label.input-label Content
                                                textarea.input-control(rows="2")                                   
                                div.col-md-2
                                    div.input-group
                                        label.input-label.d-none.d-md-block &nbsp;
                                        button(type="submit").btn.btn-outline.w-100 Add 

                            div.c-wrap__table 
                                div.item.item-narrow  
                                    div.row
                                        div.col-sm-2.col-lg-1.mb-2.order-sm-1 
                                            span.text-break Text
                                        div.col-sm-7.col-lg-2.mb-2.order-sm-2 
                                            span.text-break NFT Discount
                                        div.col-sm-12.col-lg-6.mb-2.order-sm-4.order-lg-3
                                            span.text-break Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.                                       
                                        div.col-sm-3.col-lg-3.mb-2.d-flex.order-sm-3.order-lg-4  
                                            div.btns-group.mr-0.ml-auto 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img
                                                        img(src="../pics/icons/i-edit.svg", alt="")       
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img 
                                                        img(src="../pics/icons/i-del.svg", alt="")
                                div.item.item-narrow  
                                    div.row
                                        div.col-sm-2.col-lg-1.mb-2.order-sm-1 
                                            span.text-break Link
                                        div.col-sm-7.col-lg-2.mb-2.order-sm-2 
                                            span.text-break Tokenomiks
                                        div.col-sm-12.col-lg-6.mb-2.order-sm-4.order-lg-3
                                            span.text-break https://docs.envelop.is/                                      
                                        div.col-sm-3.col-lg-3.mb-2.d-flex.order-sm-3.order-lg-4
                                            div.btns-group.mr-0.ml-auto 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img
                                                        img(src="../pics/icons/i-edit.svg", alt="")       
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img 
                                                        img(src="../pics/icons/i-del.svg", alt="")

                                div.item.item-narrow   
                                    div.row-edit      
                                        div.col-sm-3.mb-2.order-sm-1 
                                            input(type="text", placeholder="", value="Text").input-control 
                                        div.col-sm-5.mb-2.order-sm-2 
                                            input(type="text", placeholder="", value="NFT Discount").input-control
                                        div.col-sm-8.mb-2.order-sm-5 
                                            textarea.input-control(rows="3") Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                                    
                                        div.col-6.col-sm-2.mb-2.order-sm-3
                                            button.btn.btn-primary.w-100(disabled) Save
                                        div.col-6.col-sm-2.order-sm-4
                                            button.btn.btn-gray.w-100 Close 

                        div.lp-steps-footer
                            div.row.justify-content-between 
                                div.col-auto 
                                    button.btn.btn-gray Back
                                div.col-auto 
                                    button.btn.btn-grad Save and proceed